> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get policy document



## OpenAPI

````yaml openapi/findity-admin-api.json GET /organizations/{organizationId}/policies/documents/{documentId}
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/policies/documents/{documentId}:
    get:
      tags:
        - Policies
      summary: Get policy document
      operationId: get
      parameters:
        - $ref: '#/components/parameters/policyOrganizationId'
        - $ref: '#/components/parameters/documentId'
      responses:
        '200':
          description: OK
          content:
            application/pdf:
              schema:
                type: string
                format: binary
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PolicyDocument404Error'
components:
  parameters:
    policyOrganizationId:
      in: path
      name: organizationId
      required: true
      description: The organization id of the policies
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
    documentId:
      in: path
      name: documentId
      required: true
      description: Id of the policy document resource
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
  schemas:
    PolicyDocument404Error:
      type: object
      properties:
        result:
          type: string
        description:
          type: string
      example:
        result: error
        description: Policy document not found
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````